#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Plug Shop\n"
"POT-Creation-Date: 2017-08-31 20:05+0200\n"
"PO-Revision-Date: 2017-08-31 20:05+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.8\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:14
msgid ""
"Apologies, but the page you requested could not be found. Perhaps searching "
"will help."
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/404.php:21
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/404.php:33
msgid "Most Used Categories"
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/404.php:51
#, php-format
msgid "Try looking in the monthly archives. %1$s"
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/comments.php:31
#, php-format
msgctxt "comments title"
msgid "One thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: assets/gulp/node_modules/undescores-for-npm/comments.php:40
#: assets/gulp/node_modules/undescores-for-npm/comments.php:61
msgid "Comment navigation"
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/comments.php:43
#: assets/gulp/node_modules/undescores-for-npm/comments.php:64
msgid "Older Comments"
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/comments.php:44
#: assets/gulp/node_modules/undescores-for-npm/comments.php:65
msgid "Newer Comments"
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/comments.php:78
msgid "Comments are closed."
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/footer.php:18
msgid "https://wordpress.org/"
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/footer.php:18
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/footer.php:20
#, php-format
msgid "Theme: %1$s by %2$s."
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/functions.php:47
msgid "Primary"
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/functions.php:90
msgid "Sidebar"
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/functions.php:92
msgid "Add widgets here."
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/header.php:24
msgid "Skip to content"
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/header.php:44
msgid "Primary Menu"
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/inc/template-tags.php:28
#, php-format
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/inc/template-tags.php:33
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/inc/template-tags.php:50
#: assets/gulp/node_modules/undescores-for-npm/inc/template-tags.php:56
msgid ", "
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/inc/template-tags.php:52
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/inc/template-tags.php:58
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/inc/template-tags.php:65
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/inc/template-tags.php:72
#: assets/gulp/node_modules/undescores-for-npm/template-parts/content-page.php:34
#, php-format
msgid "Edit %s"
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/search.php:19
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/template-parts/content-none.php:14
#: search.php:24
msgid "Nothing Found"
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/template-parts/content-none.php:21
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/template-parts/content-none.php:25
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/template-parts/content-none.php:31
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/template-parts/content-page.php:22
#: assets/gulp/node_modules/undescores-for-npm/template-parts/content.php:38
#: core/content.php:383 core/single.php:66 loop/content-attachment.php:124
#: loop/content-portfolio.php:28
msgid "Pages:"
msgstr ""

#: assets/gulp/node_modules/undescores-for-npm/template-parts/content.php:33
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: comments.php:23
msgctxt "comments title"
msgid "One Reply to"
msgstr ""

#: comments.php:30
#, php-format
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:69
msgid "Your Name"
msgstr ""

#: comments.php:75
msgid "Your Email"
msgstr ""

#: comments.php:80
msgid "Website"
msgstr ""

#: comments.php:83
msgid "Comment:"
msgstr ""

#: comments.php:90
msgid "You must be logged in to post a comment."
msgstr ""

#: core/admin.php:19
msgid "Post Type Rendering"
msgstr ""

#: core/blog.php:107
msgid "Permalink to "
msgstr ""

#: core/blog.php:230 core/single.php:64 loop/content-attachment.php:119
msgid "Continue reading"
msgstr ""

#: core/content.php:364 core/content.php:387
msgid "Previous Portfolio"
msgstr ""

#: core/content.php:365 core/content.php:388
msgid "Next Portfolio"
msgstr ""

#: core/content.php:370 core/content.php:393
msgid "Previous Post"
msgstr ""

#: core/content.php:371 core/content.php:394
msgid "Next Post"
msgstr ""

#: core/content.php:403 core/content.php:405
msgid "Older posts"
msgstr ""

#: core/content.php:408
msgid "Newer posts"
msgstr ""

#: core/core.php:137
msgid "Primary Navigation"
msgstr ""

#: core/core.php:138
msgid "Footer Navigation"
msgstr ""

#: core/core.php:139
msgid "Social Links Menu"
msgstr ""

#: core/core.php:169
msgid "Posts Widget Area"
msgstr ""

#: core/core.php:170
msgid "Shown only in Blog Posts, Archives, Categories, etc."
msgstr ""

#: core/core.php:181
msgid "Pages Widget Area"
msgstr ""

#: core/core.php:182
msgid "Shown only in Pages"
msgstr ""

#: core/core.php:193
msgid "Shop Widget Area"
msgstr ""

#: core/core.php:194
msgid "Shown only in Woocommerce pages and products"
msgstr ""

#: core/core.php:204
msgid "Header Widget Area"
msgstr ""

#: core/core.php:205
msgid "Shown in header after the main menu in the right corner."
msgstr ""

#: core/core.php:215
msgid "First Footer Widget Area"
msgstr ""

#: core/core.php:216
msgid "The first footer widget area"
msgstr ""

#: core/core.php:226
msgid "Second Footer Widget Area"
msgstr ""

#: core/core.php:227
msgid "The second footer widget area"
msgstr ""

#: core/core.php:237
msgid "Third Footer Widget Area"
msgstr ""

#: core/core.php:238
msgid "The third footer widget area"
msgstr ""

#: core/core.php:248
msgid "Fourth Footer Widget Area"
msgstr ""

#: core/core.php:249
msgid "The fourth footer widget area"
msgstr ""

#: core/footer.php:96 inc/customizer/sections/09.extras/options.php:29
msgid "Lovely WordPress Theme developed by"
msgstr ""

#: core/footer.php:98 inc/customizer/sections/09.extras/options.php:31
msgid "Pressfore WordPress Themes"
msgstr ""

#. Author of the plugin/theme
#: core/footer.php:99 inc/customizer/sections/09.extras/options.php:32
msgid "Pressfore"
msgstr ""

#: core/header.php:97
#, php-format
msgid "%1$s Page %2$s"
msgstr ""

#: core/header.php:332 core/header.php:334
msgid "My Account"
msgstr ""

#: core/header.php:338 core/header.php:340
msgid "Login / Register"
msgstr ""

#: core/homepage.php:56
msgid "Shop by Category"
msgstr ""

#: core/homepage.php:71
msgid "Product Categories"
msgstr ""

#: core/homepage.php:106
msgid "Newest Products"
msgstr ""

#: core/homepage.php:119
msgid "Recent Products"
msgstr ""

#: core/homepage.php:156
msgid "Our Recommendation"
msgstr ""

#: core/homepage.php:171
msgid "Featured Products"
msgstr ""

#: core/homepage.php:206
msgid "Top Rated Products"
msgstr ""

#: core/homepage.php:219
msgid "Popular Products"
msgstr ""

#: core/homepage.php:254
msgid "On Sale"
msgstr ""

#: core/homepage.php:267
msgid "On Sale Products"
msgstr ""

#: core/homepage.php:301
msgid "Best Sellers"
msgstr ""

#: core/homepage.php:314
msgid "Best Selling Products"
msgstr ""

#: core/icon-functions.php:40
msgid "Please define default parameters in the form of an array."
msgstr ""

#: core/icon-functions.php:45
msgid "Please define an SVG icon filename."
msgstr ""

#: core/title.php:111
msgid "Daily Archives:"
msgstr ""

#: core/title.php:114
msgid "Monthly Archives:"
msgstr ""

#: core/title.php:117
msgid "Yearly Archives:"
msgstr ""

#: core/title.php:123
msgid "Category Archives:"
msgstr ""

#: core/title.php:126
msgid "Author Archives:"
msgstr ""

#: core/title.php:129
msgid "Tag: "
msgstr ""

#: core/title.php:132
msgid "Blog Archives"
msgstr ""

#: inc/classes/class-breadcrumbs.php:181
msgid "Home"
msgstr ""

#: inc/classes/class-breadcrumbs.php:214
msgid "Category"
msgstr ""

#: inc/classes/class-breadcrumbs.php:221
msgid "Tags"
msgstr ""

#: inc/customizer/config.php:61
msgid "Title"
msgstr ""

#: inc/customizer/config.php:62
msgid "Add custom CSS here"
msgstr ""

#: inc/customizer/config.php:72
msgid "My Title"
msgstr ""

#: inc/customizer/config.php:73
msgid "My Description"
msgstr ""

#: inc/customizer/sections/01.header/options.php:16
msgid "Header"
msgstr ""

#: inc/customizer/sections/01.header/options.php:18
msgid "Header related options"
msgstr ""

#: inc/customizer/sections/01.header/options.php:24
msgid "Logo Height"
msgstr ""

#: inc/customizer/sections/01.header/options.php:33
msgid "Header Position"
msgstr ""

#: inc/customizer/sections/01.header/options.php:38
msgid "Over Slider"
msgstr ""

#: inc/customizer/sections/01.header/options.php:39
msgid "Above Slider"
msgstr ""

#: inc/customizer/sections/01.header/options.php:46
msgid "Header Background Color"
msgstr ""

#: inc/customizer/sections/01.header/options.php:63
msgid "Navigation Background Color"
msgstr ""

#: inc/customizer/sections/01.header/options.php:80
msgid "Menu Elements Color"
msgstr ""

#: inc/customizer/sections/01.header/options.php:96
msgid "Submenu Elements Color"
msgstr ""

#: inc/customizer/sections/01.header/options.php:112
msgid "Menu Elements Hover Color"
msgstr ""

#: inc/customizer/sections/02.content/options.php:16
msgid "Shop Content"
msgstr ""

#: inc/customizer/sections/02.content/options.php:18
msgid "Shop Content Options"
msgstr ""

#: inc/customizer/sections/02.content/options.php:25
msgid "Add Banners:"
msgstr ""

#: inc/customizer/sections/02.content/options.php:26
msgid ""
"Free version of the theme allows up to 2 banners. More than that will not be "
"displayed if added."
msgstr ""

#: inc/customizer/sections/02.content/options.php:30
msgid "Banner Image"
msgstr ""

#: inc/customizer/sections/02.content/options.php:35
msgid "Image"
msgstr ""

#: inc/customizer/sections/02.content/options.php:36
msgid "Upload the banner image"
msgstr ""

#: inc/customizer/sections/02.content/options.php:40
msgid "Button Text"
msgstr ""

#: inc/customizer/sections/02.content/options.php:41
msgid "This will be the text for your banner button"
msgstr ""

#: inc/customizer/sections/02.content/options.php:46
msgid "Banner URL"
msgstr ""

#: inc/customizer/sections/02.content/options.php:47
msgid "This will be the banner URL"
msgstr ""

#: inc/customizer/sections/02.content/options.php:52
msgid "Banner Height (px or em)"
msgstr ""

#: inc/customizer/sections/02.content/options.php:53
msgid "Set the banner height. Default is 300px."
msgstr ""

#: inc/customizer/sections/02.content/options.php:61
msgid "Show Banners On:"
msgstr ""

#: inc/customizer/sections/02.content/options.php:65
msgid "Shop Page"
msgstr ""

#: inc/customizer/sections/02.content/options.php:66
msgid "All Shop Pages"
msgstr ""

#: inc/customizer/sections/02.content/options.php:67
msgid "All shop pages except single products"
msgstr ""

#: inc/customizer/sections/03.slider/options.php:16
msgid "Slider"
msgstr ""

#: inc/customizer/sections/03.slider/options.php:18
msgid "Add slider shortcode here"
msgstr ""

#: inc/customizer/sections/03.slider/options.php:24
msgid "Slider Shortcode"
msgstr ""

#: inc/customizer/sections/03.slider/options.php:31
msgid "Show Slider on:"
msgstr ""

#: inc/customizer/sections/03.slider/options.php:35
msgid "Homepage"
msgstr ""

#: inc/customizer/sections/03.slider/options.php:36
msgid "All pages"
msgstr ""

#: inc/customizer/sections/04.footer/options.php:16
msgid "Footer"
msgstr ""

#: inc/customizer/sections/04.footer/options.php:18
msgid "Footer Related Options"
msgstr ""

#: inc/customizer/sections/04.footer/options.php:24
msgid "Footer Top Background Color"
msgstr ""

#: inc/customizer/sections/04.footer/options.php:41
msgid "Footer Bottom Background Color"
msgstr ""

#: inc/customizer/sections/04.footer/options.php:58
msgid "Footer Text Color"
msgstr ""

#: inc/customizer/sections/04.footer/options.php:75
msgid "Footer Credits Text Color"
msgstr ""

#: inc/customizer/sections/04.footer/options.php:92
msgid "Footer Link Color"
msgstr ""

#: inc/customizer/sections/04.footer/options.php:109
msgid "Footer Link Hover Color"
msgstr ""

#: inc/customizer/sections/05.layout/options.php:16
msgid "Layout Preferences"
msgstr ""

#: inc/customizer/sections/05.layout/options.php:18
msgid "Layout related options"
msgstr ""

#: inc/customizer/sections/05.layout/options.php:24
msgid "Website Layout"
msgstr ""

#: inc/customizer/sections/05.layout/options.php:28
msgid "1200px"
msgstr ""

#: inc/customizer/sections/05.layout/options.php:29
#: inc/customizer/sections/08.woocommerce/options.php:59
msgid "Full Width"
msgstr ""

#: inc/customizer/sections/05.layout/options.php:41
msgid "2 Columns"
msgstr ""

#: inc/customizer/sections/05.layout/options.php:42
#: inc/customizer/sections/08.woocommerce/options.php:47
msgid "3 Columns"
msgstr ""

#: inc/customizer/sections/05.layout/options.php:43
#: inc/customizer/sections/08.woocommerce/options.php:46
msgid "4 Columns"
msgstr ""

#: inc/customizer/sections/05.layout/options.php:51
msgid "Sidebar Position:"
msgstr ""

#: inc/customizer/sections/05.layout/options.php:55
#: inc/kirki/controls/typography/class-kirki-control-typography.php:263
#: inc/kirki/field/class-kirki-field-spacing.php:79
msgid "Left"
msgstr ""

#: inc/customizer/sections/05.layout/options.php:56
#: inc/kirki/controls/typography/class-kirki-control-typography.php:275
#: inc/kirki/field/class-kirki-field-spacing.php:80
msgid "Right"
msgstr ""

#: inc/customizer/sections/05.layout/options.php:64
msgid "Post Layout"
msgstr ""

#: inc/customizer/sections/05.layout/options.php:65
msgid ""
"Set the post layout - choose to display small featured image, or full size "
"featured image."
msgstr ""

#: inc/customizer/sections/05.layout/options.php:78
msgid "Use Featured Image as Title Background:"
msgstr ""

#: inc/customizer/sections/05.layout/options.php:79
msgid ""
"You can use featured image of posts to be displayed as title background "
"image, just like for pages."
msgstr ""

#: inc/customizer/sections/05.layout/options.php:83
#: inc/customizer/sections/08.woocommerce/options.php:33
msgid "Yes"
msgstr ""

#: inc/customizer/sections/05.layout/options.php:84
#: inc/customizer/sections/08.woocommerce/options.php:34
msgid "No"
msgstr ""

#: inc/customizer/sections/05.layout/options.php:93
msgid ""
"After you change this setting install regenerate thumbnails plugin to re-"
"crop the existing thumbnail to match applied size."
msgstr ""

#: inc/customizer/sections/05.layout/options.php:97
msgid "Hard Crop"
msgstr ""

#: inc/customizer/sections/05.layout/options.php:98
msgid "Soft Crop"
msgstr ""

#: inc/customizer/sections/05.layout/options.php:99
msgid "Do Not Crop"
msgstr ""

#: inc/customizer/sections/06.colors/options.php:18
msgid "Primary Brand Color"
msgstr ""

#: inc/customizer/sections/06.colors/options.php:35
msgid "Secondary Brand Color"
msgstr ""

#: inc/customizer/sections/06.colors/options.php:52
msgid "Body Text Color"
msgstr ""

#: inc/customizer/sections/06.colors/options.php:69
msgid "Headings Color"
msgstr ""

#: inc/customizer/sections/06.colors/options.php:86
msgid "Link Color"
msgstr ""

#: inc/customizer/sections/06.colors/options.php:103
msgid "Link Hover Color"
msgstr ""

#: inc/customizer/sections/07.typography/options.php:16
msgid "Typography"
msgstr ""

#: inc/customizer/sections/07.typography/options.php:18
msgid "Select Website Typography"
msgstr ""

#: inc/customizer/sections/07.typography/options.php:25
msgid "Header Font"
msgstr ""

#: inc/customizer/sections/07.typography/options.php:41
msgid "Main Font"
msgstr ""

#: inc/customizer/sections/07.typography/options.php:56
msgid "Headings Font"
msgstr ""

#: inc/customizer/sections/08.woocommerce/options.php:19
msgid "Woocommerce"
msgstr ""

#: inc/customizer/sections/08.woocommerce/options.php:21
msgid "Woocommerce related options"
msgstr ""

#: inc/customizer/sections/08.woocommerce/options.php:28
msgid "Use Product Featured Image as Title Background:"
msgstr ""

#: inc/customizer/sections/08.woocommerce/options.php:29
msgid ""
"You can use featured image of products to be displayed as title background "
"image, just like for pages."
msgstr ""

#: inc/customizer/sections/08.woocommerce/options.php:41
msgid "Shop - Product List Columns"
msgstr ""

#: inc/customizer/sections/08.woocommerce/options.php:42
msgid ""
"You can choose the number of columns in which products on the shop page will "
"be listed."
msgstr ""

#: inc/customizer/sections/08.woocommerce/options.php:54
msgid "Shop Pages Layout"
msgstr ""

#: inc/customizer/sections/08.woocommerce/options.php:58
msgid "With Sidebar"
msgstr ""

#: inc/customizer/sections/09.extras/options.php:16
msgid "Extras"
msgstr ""

#: inc/customizer/sections/09.extras/options.php:18
msgid ""
"Use the fields below to add some simple text (such as a phone number or "
"copyright) to the header and footer areas."
msgstr ""

#: inc/customizer/sections/09.extras/options.php:24
msgid "Footer Extras Text"
msgstr ""

#: inc/kirki/controls/background/class-kirki-control-background.php:117
msgid "Background Color"
msgstr ""

#: inc/kirki/controls/background/class-kirki-control-background.php:123
msgid "Background Image"
msgstr ""

#: inc/kirki/controls/background/class-kirki-control-background.php:128
#: inc/kirki/controls/image/class-kirki-control-image.php:113
#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:467
#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:472
msgid "No File Selected"
msgstr ""

#: inc/kirki/controls/background/class-kirki-control-background.php:131
#: inc/kirki/controls/image/class-kirki-control-image.php:118
#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:445
#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:502
msgid "Remove"
msgstr ""

#: inc/kirki/controls/background/class-kirki-control-background.php:132
#: inc/kirki/controls/image/class-kirki-control-image.php:126
msgid "Select File"
msgstr ""

#: inc/kirki/controls/background/class-kirki-control-background.php:139
msgid "Background Repeat"
msgstr ""

#: inc/kirki/controls/background/class-kirki-control-background.php:141
msgid "No Repeat"
msgstr ""

#: inc/kirki/controls/background/class-kirki-control-background.php:142
msgid "Repeat All"
msgstr ""

#: inc/kirki/controls/background/class-kirki-control-background.php:143
msgid "Repeat Horizontally"
msgstr ""

#: inc/kirki/controls/background/class-kirki-control-background.php:144
msgid "Repeat Vertically"
msgstr ""

#: inc/kirki/controls/background/class-kirki-control-background.php:150
msgid "Background Position"
msgstr ""

#: inc/kirki/controls/background/class-kirki-control-background.php:152
msgid "Left Top"
msgstr ""

#: inc/kirki/controls/background/class-kirki-control-background.php:153
msgid "Left Center"
msgstr ""

#: inc/kirki/controls/background/class-kirki-control-background.php:154
msgid "Left Bottom"
msgstr ""

#: inc/kirki/controls/background/class-kirki-control-background.php:155
msgid "Right Top"
msgstr ""

#: inc/kirki/controls/background/class-kirki-control-background.php:156
msgid "Right Center"
msgstr ""

#: inc/kirki/controls/background/class-kirki-control-background.php:157
msgid "Right Bottom"
msgstr ""

#: inc/kirki/controls/background/class-kirki-control-background.php:158
msgid "Center Top"
msgstr ""

#: inc/kirki/controls/background/class-kirki-control-background.php:159
msgid "Center Center"
msgstr ""

#: inc/kirki/controls/background/class-kirki-control-background.php:160
msgid "Center Bottom"
msgstr ""

#: inc/kirki/controls/background/class-kirki-control-background.php:166
msgid "Background Size"
msgstr ""

#: inc/kirki/controls/background/class-kirki-control-background.php:169
msgid "Cover"
msgstr ""

#: inc/kirki/controls/background/class-kirki-control-background.php:172
msgid "Contain"
msgstr ""

#: inc/kirki/controls/background/class-kirki-control-background.php:175
msgid "Auto"
msgstr ""

#: inc/kirki/controls/background/class-kirki-control-background.php:182
msgid "Background Attachment"
msgstr ""

#: inc/kirki/controls/background/class-kirki-control-background.php:185
msgid "Scroll"
msgstr ""

#: inc/kirki/controls/background/class-kirki-control-background.php:188
msgid "Fixed"
msgstr ""

#: inc/kirki/controls/editor/class-kirki-control-editor.php:66
msgid "Open Editor"
msgstr ""

#: inc/kirki/controls/editor/class-kirki-control-editor.php:67
msgid "Close Editor"
msgstr ""

#: inc/kirki/controls/editor/class-kirki-control-editor.php:68
msgid "Switch Editor"
msgstr ""

#: inc/kirki/controls/gradient/class-kirki-control-gradient.php:175
msgid "Mode"
msgstr ""

#: inc/kirki/controls/gradient/class-kirki-control-gradient.php:177
msgid "Linear"
msgstr ""

#: inc/kirki/controls/gradient/class-kirki-control-gradient.php:180
msgid "Radial"
msgstr ""

#: inc/kirki/controls/gradient/class-kirki-control-gradient.php:184
msgid "Angle"
msgstr ""

#: inc/kirki/controls/gradient/class-kirki-control-gradient.php:192
msgid "Start Color"
msgstr ""

#: inc/kirki/controls/gradient/class-kirki-control-gradient.php:196
#: inc/kirki/controls/gradient/class-kirki-control-gradient.php:207
msgid "Color Stop"
msgstr ""

#: inc/kirki/controls/gradient/class-kirki-control-gradient.php:203
msgid "End Color"
msgstr ""

#: inc/kirki/controls/image/class-kirki-control-image.php:122
msgid "Default"
msgstr ""

#: inc/kirki/controls/number/class-kirki-control-number.php:64
msgid "Value lower than allowed minimum"
msgstr ""

#: inc/kirki/controls/number/class-kirki-control-number.php:65
msgid "Value higher than allowed maximum"
msgstr ""

#: inc/kirki/controls/number/class-kirki-control-number.php:66
msgid "Invalid Value"
msgstr ""

#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:94
msgid "row"
msgstr ""

#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:103
#, php-format
msgid "Add new %s"
msgstr ""

#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:138
msgid "Select a Page"
msgstr ""

#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:289
#, php-format
msgid "Limit: %s rows"
msgstr ""

#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:418
msgid "Hex Value"
msgstr ""

#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:435
#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:440
msgid "No Image Selected"
msgstr ""

#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:446
#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:450
msgid "Add Image"
msgstr ""

#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:446
#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:448
msgid "Change Image"
msgstr ""

#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:478
#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:482
msgid "Add File"
msgstr ""

#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:478
#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:480
msgid "Change File"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:196
msgid "Font Family"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:197
#: inc/kirki/controls/typography/class-kirki-control-typography.php:202
msgid "Select Font Family"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:201
msgid "Backup Font"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:207
msgid "Variant"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:213
msgid "Subset(s)"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:225
msgid "Font Size"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:232
msgid "Line Height"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:239
msgid "Letter Spacing"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:246
msgid "Word Spacing"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:253
msgid "Text Align"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:257
#: inc/kirki/controls/typography/class-kirki-control-typography.php:296
msgid "Inherit"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:269
msgid "Center"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:281
msgid "Justify"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:289
msgid "Text Transform"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:291
msgid "None"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:292
msgid "Capitalize"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:293
msgid "Uppercase"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:294
msgid "Lowercase"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:295
msgid "Initial"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:303
msgid "Color"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:310
msgid "Margin Top"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:317
msgid "Margin Bottom"
msgstr ""

#: inc/kirki/field/class-kirki-field-spacing.php:77
msgid "Top"
msgstr ""

#: inc/kirki/field/class-kirki-field-spacing.php:78
msgid "Bottom"
msgstr ""

#: inc/kirki/field/class-kirki-field-switch.php:40
msgid "On"
msgstr ""

#: inc/kirki/field/class-kirki-field-switch.php:41
msgid "Off"
msgstr ""

#: inc/kirki/modules/custom-sections/sections/class-kirki-sections-nested-section.php:59
msgid "Customizing"
msgstr ""

#: inc/kirki/modules/custom-sections/sections/class-kirki-sections-nested-section.php:62
#, php-format
msgid "Customizing &#9656; %s"
msgstr ""

#: inc/kirki/modules/reset/class-kirki-modules-reset.php:63
#, php-format
msgid "%s Reset"
msgstr ""

#: inc/kirki/modules/webfonts/class-kirki-fonts.php:193
#: inc/kirki/modules/webfonts/class-kirki-fonts.php:194
msgid "Ultra-Light 100"
msgstr ""

#: inc/kirki/modules/webfonts/class-kirki-fonts.php:195
msgid "Ultra-Light 100 Italic"
msgstr ""

#: inc/kirki/modules/webfonts/class-kirki-fonts.php:196
msgid "Light 200"
msgstr ""

#: inc/kirki/modules/webfonts/class-kirki-fonts.php:197
msgid "Light 200 Italic"
msgstr ""

#: inc/kirki/modules/webfonts/class-kirki-fonts.php:198
msgid "Book 300"
msgstr ""

#: inc/kirki/modules/webfonts/class-kirki-fonts.php:199
msgid "Book 300 Italic"
msgstr ""

#: inc/kirki/modules/webfonts/class-kirki-fonts.php:200
#: inc/kirki/modules/webfonts/class-kirki-fonts.php:201
msgid "Normal 400"
msgstr ""

#: inc/kirki/modules/webfonts/class-kirki-fonts.php:202
msgid "Normal 400 Italic"
msgstr ""

#: inc/kirki/modules/webfonts/class-kirki-fonts.php:203
msgid "Medium 500"
msgstr ""

#: inc/kirki/modules/webfonts/class-kirki-fonts.php:204
msgid "Medium 500 Italic"
msgstr ""

#: inc/kirki/modules/webfonts/class-kirki-fonts.php:205
#: inc/kirki/modules/webfonts/class-kirki-fonts.php:206
msgid "Semi-Bold 600"
msgstr ""

#: inc/kirki/modules/webfonts/class-kirki-fonts.php:207
msgid "Semi-Bold 600 Italic"
msgstr ""

#: inc/kirki/modules/webfonts/class-kirki-fonts.php:208
msgid "Bold 700"
msgstr ""

#: inc/kirki/modules/webfonts/class-kirki-fonts.php:209
msgid "Bold 700 Italic"
msgstr ""

#: inc/kirki/modules/webfonts/class-kirki-fonts.php:210
#: inc/kirki/modules/webfonts/class-kirki-fonts.php:211
msgid "Extra-Bold 800"
msgstr ""

#: inc/kirki/modules/webfonts/class-kirki-fonts.php:212
msgid "Extra-Bold 800 Italic"
msgstr ""

#: inc/kirki/modules/webfonts/class-kirki-fonts.php:213
#: inc/kirki/modules/webfonts/class-kirki-fonts.php:214
msgid "Ultra-Bold 900"
msgstr ""

#: inc/kirki/modules/webfonts/class-kirki-fonts.php:215
msgid "Ultra-Bold 900 Italic"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:386
#: inc/plugins/class-tgm-plugin-activation.php:827
#: inc/plugins/class-tgm-plugin-activation.php:2533
#: inc/plugins/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:387
#: inc/plugins/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:388
#: inc/plugins/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:934
#: inc/plugins/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:1121
#: inc/plugins/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2717
#: inc/welcome-screen/welcome-screen.php:242
msgid "Install"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3509
#: inc/plugins/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3509
#: inc/plugins/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/template-tags.php:205
msgid "View your shopping cart"
msgstr ""

#: inc/template-tags.php:226
msgid "Posted on"
msgstr ""

#: inc/template-tags.php:232
msgid "by"
msgstr ""

#: inc/template-tags.php:236 loop/content-attachment.php:36
#: parts/author-box.php:15
msgid "View all posts by"
msgstr ""

#: inc/template-tags.php:258 inc/template-tags.php:270
msgid "This entry was posted in"
msgstr ""

#: inc/template-tags.php:260
msgid "and tagged"
msgstr ""

#: inc/template-tags.php:262 inc/template-tags.php:272
#: inc/template-tags.php:280
msgid "Bookmark the"
msgstr ""

#: inc/template-tags.php:264 inc/template-tags.php:274
#: inc/template-tags.php:282
msgid "Permalink to"
msgstr ""

#: inc/template-tags.php:266 inc/template-tags.php:276
#: inc/template-tags.php:284
msgid "permalink"
msgstr ""

#: inc/template-tags.php:341
msgid "Comment is awaiting moderation"
msgstr ""

#: inc/template-tags.php:343 loop/content-attachment.php:33
msgid "By"
msgstr ""

#: inc/template-tags.php:345
msgid "Edit comment"
msgstr ""

#: inc/template-tags.php:346
msgid "Reply"
msgstr ""

#: inc/template-tags.php:438
msgid "Portfolios"
msgstr ""

#: inc/template-tags.php:445
msgid ""
"Select the post type you want to integrate into the template. This tempalte "
"will list the selected post type, keeping the original theme layout for blog "
"list. In Pro version you will be able to select any custom post type."
msgstr ""

#: inc/template-tags.php:526
msgid "Archives"
msgstr ""

#: inc/template-tags.php:559 inc/template-tags.php:587
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/template-tags.php:585
msgid "Week"
msgstr ""

#: inc/template-tags.php:586
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: inc/template-tags.php:610
msgctxt "daily archives date format"
msgid "F j, Y"
msgstr ""

#: inc/template-tags.php:632
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: inc/template-tags.php:658
msgid "Minute"
msgstr ""

#: inc/template-tags.php:659
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: inc/template-tags.php:682
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: inc/template-tags.php:708
msgid "Search results for"
msgstr ""

#: inc/template-tags.php:732
msgid "404 Not Found"
msgstr ""

#: inc/welcome-screen/partials/tab-features.php:12
msgid "Theme Features"
msgstr ""

#: inc/welcome-screen/partials/tab-features.php:21
msgid "Playing fair with all devices"
msgstr ""

#: inc/welcome-screen/partials/tab-features.php:22
msgid ""
"The theme Responsive Layout is built to work great on any device and with "
"any screen resolution. From a small phone to a large desktop computer."
msgstr ""

#: inc/welcome-screen/partials/tab-features.php:35
msgid "WooCommerce Compliant"
msgstr ""

#: inc/welcome-screen/partials/tab-features.php:36
msgid ""
"The theme supports popular WooCommerce - Ecommerce plugin, and there are "
"some nice options for it. You can choose between 3 and 4 columns layouts, "
"and even set custom shopping cart icon for header cart widget."
msgstr ""

#: inc/welcome-screen/partials/tab-features.php:49
msgid "A Colorful theme"
msgstr ""

#: inc/welcome-screen/partials/tab-features.php:50
msgid ""
"With the powerful theme customizer, you can easily change the look and feel "
"of your website by adjusting the color scheme. You can change header colors, "
"body colors, and both footer top and bottom colors."
msgstr ""

#: inc/welcome-screen/partials/tab-features.php:64
msgid "Typography Garage"
msgstr ""

#: inc/welcome-screen/partials/tab-features.php:65
msgid ""
"With 600+ Google fonts, and customizable sizes for all text elements, this "
"robust integration offer a solution for a variety of business or personal "
"uses and all users needs."
msgstr ""

#: inc/welcome-screen/partials/tab-features.php:78
msgid "Rock Solid Foundation!"
msgstr ""

#: inc/welcome-screen/partials/tab-features.php:79
msgid ""
"Plug Shop follows WordPress coding standards and provides multiple hooks and "
"template overrides from child themes. Building a completely different theme, "
"or just disabling some options and features from parent theme can be done in "
"no time."
msgstr ""

#: inc/welcome-screen/partials/tab-plugins.php:12
msgid "Recommended Plugins"
msgstr ""

#: inc/welcome-screen/partials/tab-plugins.php:14
msgid ""
"Plug Shop is built to work with the following plugins. We recommend "
"installing at least Rolo Slider and King Composer to create beautiful pages. "
"To replicate the demo, you can download the demo content from our website "
"and import it."
msgstr ""

#: inc/welcome-screen/partials/tab-plugins.php:16
msgid "WooCommerce"
msgstr ""

#: inc/welcome-screen/partials/tab-plugins.php:18
msgid ""
"Adds powerwull page builder whicj is easy to use. You can create beautifull "
"pages stright away with drag and drop visual page builder."
msgstr ""

#: inc/welcome-screen/partials/tab-plugins.php:24
msgid "Rolo Slider"
msgstr ""

#: inc/welcome-screen/partials/tab-plugins.php:26
msgid ""
"Adds very flexible and easy to use Slider to your website with ken burns "
"effect and layer elements."
msgstr ""

#: inc/welcome-screen/partials/tab-plugins.php:32
msgid "Pressfore Preloaders"
msgstr ""

#: inc/welcome-screen/partials/tab-plugins.php:34
msgid ""
"Adds portfolio functionality to your website. You can list portfolios, and "
"choose whether you want for your portfolios to link to the external page, or "
"to lead to portfolio single page where some info will be disolayed, along "
"with pictures."
msgstr ""

#: inc/welcome-screen/partials/tab-plugins.php:40
msgid "WP-PageNavi"
msgstr ""

#: inc/welcome-screen/partials/tab-plugins.php:42
msgid ""
"Adds numbered pagination to your blog page. If you want to display "
"pagination instead of simple older/newer posts navigation on your blog list "
"page, install this plugin."
msgstr ""

#: inc/welcome-screen/partials/tab-support.php:12
#: inc/welcome-screen/welcome-screen.php:155
msgid "Support"
msgstr ""

#: inc/welcome-screen/partials/tab-support.php:14
msgid "Priority Support $59"
msgstr ""

#: inc/welcome-screen/partials/tab-support.php:16
msgid ""
"Priority support is a huge time-saver. On top of the basic plan, it includes "
"answers to the more technical questions, faster responses, and theme and "
"demo data installation. Priority Support can be provided for our free themes "
"as well. It lasts for 45 days from the day of purchase."
msgstr ""

#: inc/welcome-screen/partials/tab-support.php:24
msgid "Details"
msgstr ""

#: inc/welcome-screen/partials/tab-support.php:31
msgid "Purchase Priority Support"
msgstr ""

#: inc/welcome-screen/partials/tab-support.php:38
msgid "Free Support"
msgstr ""

#: inc/welcome-screen/partials/tab-support.php:40
msgid ""
"Please be advised that, even though, Plug Shop is free, we can not guarantee "
"free support for it. Consider purchasing Priority Support plan to get access "
"to our friendly dedicated support!"
msgstr ""

#: inc/welcome-screen/partials/tab-support.php:42
msgid ""
"We do however encourage you to tell us if something went wrong through "
"support forum. We do our best to provide timely support there but do not "
"guarantee it."
msgstr ""

#: inc/welcome-screen/partials/widget-docs.php:11
msgid "Looking For Help?"
msgstr ""

#: inc/welcome-screen/partials/widget-docs.php:12
msgid ""
"We have more docs and tutorials at our website. Check them out if you need "
"more detailed information about the theme."
msgstr ""

#: inc/welcome-screen/partials/widget-docs.php:17
msgid "View Documentation"
msgstr ""

#: inc/welcome-screen/welcome-screen.php:85
msgid "Getting Started"
msgstr ""

#: inc/welcome-screen/welcome-screen.php:135
msgid "Features"
msgstr ""

#: inc/welcome-screen/welcome-screen.php:145
msgid "Plugins"
msgstr ""

#: inc/welcome-screen/welcome-screen.php:223
msgid ""
"This plugin is installed but not activated. You need to go to the Plugins "
"page and activate it."
msgstr ""

#: inc/welcome-screen/welcome-screen.php:229
msgid "Go to Plugins Page and Activate"
msgstr ""

#: inc/welcome-screen/welcome-screen.php:235
msgid "Installed & Activated"
msgstr ""

#: inc/woocommerce.php:94
msgid "Product Info"
msgstr ""

#: loop/content-attachment.php:20
msgid "Return to"
msgstr ""

#: loop/content-attachment.php:44
msgid "Published"
msgstr ""

#: loop/content-attachment.php:55
msgid "Full size is"
msgstr ""

#: loop/content-attachment.php:58
msgid "Link to full-size image"
msgstr ""

#: loop/content-attachment.php:62
msgid "pixels"
msgstr ""

#: loop/content-attachment.php:66 loop/content-attachment.php:130
#: loop/content-page.php:30 parts/utility.php:6 parts/utility.php:42
msgid "Edit"
msgstr ""

#: loop/content-dynamic.php:35 loop/content.php:26
msgid "Not Found"
msgstr ""

#: loop/content-dynamic.php:37 loop/content.php:28
msgid ""
"Apologies, but no results were found for the requested archive. Perhaps "
"searching will help find a related post."
msgstr ""

#: parts/author-box.php:5
msgid "About"
msgstr ""

#: parts/utility.php:14
msgid "Posted in"
msgstr ""

#: parts/utility.php:29
msgid "Tagged"
msgstr ""

#: parts/utility.php:41
msgid "Leave a comment"
msgstr ""

#: parts/utility.php:41
msgid "1 Comment"
msgstr ""

#: parts/utility.php:41
msgid "% Comments"
msgstr ""

#: product-searchform.php:27
msgid "Search products&hellip;"
msgstr ""

#: search.php:26
msgid ""
"Sorry, but nothing matched your search criteria. Please try again with some "
"different keywords."
msgstr ""

#: searchform.php:11
msgid "Search.."
msgstr ""

#. Theme Name of the plugin/theme
msgid "Plug Shop"
msgstr ""

#. Theme URI of the plugin/theme
msgid "http://pressfore.com/item/plug-shop/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Modern flat design of Plug Shop theme aims on simplicity, with set of "
"intuitive and easy to use options, and some nice features also. Demo URL: "
"http://demo.pressfore.com/index.php?item=plug-shop&type=themes"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://pressfore.com/"
msgstr ""
